.nw {white-space:nowrap}
.rating {
	color: #000000;
	font-size:13px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	height: 15px;
	overflow: hidden;
	padding: 7px;
}
.padr {padding-right: 1px; color: #FF6E21; font-weight: bold; font-family:Georgia, "Times New Roman", Times, serif; font-size:17px;}
.py {background:none; border:none; margin-top:3px}
.style8 {
	color: #AE0000;
	font-size: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold; font-style:italic
}
 iframe#xx:-webkit-scrollbar {
         display: none;
    }
iframe 
{
  overflow-x:hidden;
  overflow-Y:hidden;
}
 
 .video-box {
 position:relative;
 padding-bottom:26%;
 padding-top:30px;
 height:0;
    max-height:480px;
max-width:854px;
 overflow:hidden; border: #151515 2px solid; border-radius:12px; 
}
.video-box iframe, .video-box object, .video-box embed, .video-box video {
 position:absolute;
 top:0;
 left:0;
 width:100%;
 height:100%;
   max-height:480px;
max-width:854px;
}
 


#float_bottom_right {
    position: fixed;
    z-index: 50;
    bottom: 25px;
    right: 8px;
    clip: inherit;
}
#close {
    position: absolute;
    bottom: 125px;
    right: 130px; cursor:pointer;  
}

#forex a:link { text-decoration: none; color: #FFFF00; font-family: Arial; font-size:14px;  font-weight:bold}
#forex a:visited { text-decoration: none; color: #FFFF00; font-family: Arial; font-size:14px;  font-weight:bold }
#forex a:hover {text-decoration: none; color: #73BE73; font-family: Arial; font-size:14px;  font-weight:bold}
#forex a:active { text-decoration: none; color: #FFFF00; font-family: Arial; font-size:14px;  font-weight:bold}


.forex {
	padding: 10px 20px 10px 20px;
	background-repeat: no-repeat;
	background-position: top;
	background-color: #191919;
	max-width: 900px;
	width: 100%;
	height: auto;
}

.ssl {position:fixed; bottom:32px; right:0; z-index:0; background-repeat:no-repeat}
.ari {font-family:Arial, Helvetica, sans-serif, font-size:14px;
	font-weight:bold;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
.style19 {
	color: #2BA62B;
	font-size: 24px; text-shadow: 2 2 1px #FFFFFF;  font-family:Geneva, Arial, Helvetica, sans-serif
}
.style23 {
	color: #00FF00;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 19px; font-weight:600; text-shadow: 2 2 1px #000; margin-bottom: 10px
}
.style24 {
	color: #00FF00;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px; font-weight:600; text-shadow: 2 2 1px #000; margin-bottom: 10px
}

#pagewrap {
	text-align:center;
	max-width: 1050px;
	width: 100%;
}
#header {
	height: 95px;
	padding-top: 0px;
	padding-bottom: 0;
	width: 100%;
}
#content {
	padding-top: 5px;
	float: left;
	padding-right: 10px;
}

#middle {
	float: left;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px; padding-left:15px;
}

#sidebar {
	max-width: 190px;
	padding: 5px 15px;
	float: left;
	text-align: center;
}
#footer {
}

img {
  border-radius: 12px; 
}
#res a:link { text-decoration: none; color: #000000; font-family: Arial; font-size:13px}
#res a:visited { text-decoration: none; color: #000000; font-family: Arial; font-size:13px}
#res a:hover {text-decoration: none; color: #CC0000; font-family: Arial; font-size:13px; 	}
#res a:active { text-decoration: none; color: #000000; font-family: Arial; font-size:13px}

#header a:link { text-decoration: none; color: #000000; font-family: Arial; font-size:14px; }
#header a:visited { text-decoration: none; color: #000000; font-family: Arial; font-size:14px; }
#header a:hover {text-decoration: none; color: #CC0000;  font-family: Arial; font-size:14px;}
#header a:active { text-decoration: none; color: #000000; font-family: Arial; font-size:14px; }

#footer a:link { text-decoration: none; color: #000000; font-family: Arial; font-size:14px;  }
#footer a:visited { text-decoration: none; color: #2D2D2D; font-family: Arial; font-size:14px;   }
#footer a:hover {text-decoration: none; color: #008040; font-family: Arial; font-size:14px; }
#footer a:active { text-decoration: none; color: #000000; font-family: Arial; font-size:14px; }

#navy a:link { text-decoration: none; color: #FFFF00; font-family: Arial; font-size:14px;  font-weight:bold}
#navy a:visited { text-decoration: none; color: #FFFF00; font-family: Arial; font-size:14px;  font-weight:bold }
#navy a:hover {text-decoration: none; color: #73BE73; font-family: Arial; font-size:14px;  font-weight:bold}
#navy a:active { text-decoration: none; color: #FFFF00; font-family: Arial; font-size:14px;  font-weight:bold}

#banner a:link { text-decoration: none; color: #FFFF00; font-family: Arial; font-size:14px;  font-weight:bold}
#banner a:visited { text-decoration: none; color: #FFFF00; font-family: Arial; font-size:14px;  font-weight:bold }
#banner a:hover {text-decoration: none; color: #73BE73; font-family: Arial; font-size:14px;  font-weight:bold}
#banner a:active { text-decoration: none; color: #FFFF00; font-family: Arial; font-size:14px;  font-weight:bold}

#gray a:link { text-decoration: none; color: #FFFF00; font-family: Arial; font-size:14px;  font-weight:bold}
#gray a:visited { text-decoration: none; color: #FFFF00; font-family: Arial; font-size:14px;  font-weight:bold }
#gray a:hover {text-decoration: none; color: #73BE73; font-family: Arial; font-size:14px;  font-weight:bold}
#gray a:active { text-decoration: none; color: #FFFF00; font-family: Arial; font-size:14px;  font-weight:bold}

#binaryoptions a:link { text-decoration: none; color: #FFFF00; font-family: Arial; font-size:14px;  font-weight:bold}
#binaryoptions a:visited { text-decoration: none; color: #FFFF00; font-family: Arial; font-size:14px;  font-weight:bold }
#binaryoptions a:hover {text-decoration: none; color: #73BE73; font-family: Arial; font-size:14px;  font-weight:bold}
#binaryoptions a:active { text-decoration: none; color: #FFFF00; font-family: Arial; font-size:14px;  font-weight:bold}

#forex a:link { text-decoration: none; color: #FFFF00; font-family: Arial; font-size:14px;  font-weight:bold}
#forex  a:visited { text-decoration: none; color: #FFFF00; font-family: Arial; font-size:14px;  font-weight:bold }
#forex  a:hover {text-decoration: none; color: #73BE73; font-family: Arial; font-size:14px;  font-weight:bold}
#forex  a:active { text-decoration: none; color: #FFFF00; font-family: Arial; font-size:14px;  font-weight:bold}

.style22 {color: #000000; font-weight: normal; font-family:Geneva, Arial, Helvetica, sans-serif; font-size:14px}
.h1 {
  font-size: 22px;
	text-shadow: 2 2 8px #CC0000; font-family: 'Open Sans'; text-shadow: #000 1px 0px 5px; margin-bottom:10px}


.myButton {
	-moz-box-shadow:inset 0px -3px 13px -1px #0fecfc;
	-webkit-box-shadow:inset 0px -3px 13px -1px #0fecfc;
	box-shadow:inset 0px -3px 13px -1px #0fecfc;
	background:linear-gradient(to bottom, #114599 5%, #0d6ddb 100%);
	background:-moz-linear-gradient(top, #114599 5%, #0d6ddb 100%);
	background:-webkit-linear-gradient(top, #114599 5%, #0d6ddb 100%);
	background:-o-linear-gradient(top, #114599 5%, #0d6ddb 100%);
	background:-ms-linear-gradient(top, #114599 5%, #0d6ddb 100%);
	background:linear-gradient(to bottom, #114599 5%, #0d6ddb 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#114599', endColorstr='#0d6ddb',GradientType=0);
	background-color:#114599;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:2px solid #1097d1;
	display:inline-block;
	cursor:pointer;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	padding:5px 12px;
	text-decoration:none;
text-shadow: 0px 2px 2px #000000; margin-top:3px;
	
}
.myButton:hover {
-moz-box-shadow:inset 0px 32px 13px -1px #239603;
	-webkit-box-shadow:inset 0px 32px 13px -1px #239603;
	box-shadow:inset 0px 32px 13px -1px #239603;
	background:linear-gradient(to bottom, #6bff90 5%, #a9f580 100%);
	background:-moz-linear-gradient(top, #6bff90 5%, #a9f580 100%);
	background:-webkit-linear-gradient(top, #6bff90 5%, #a9f580 100%);
	background:-o-linear-gradient(top, #6bff90 5%, #a9f580 100%);
	background:-ms-linear-gradient(top, #6bff90 5%, #a9f580 100%);
	background:linear-gradient(to bottom, #6bff90 5%, #a9f580 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6bff90', endColorstr='#a9f580',GradientType=0);
	background-color:#339999;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:2px solid #1bd42e;
	display:inline-block;
	cursor:pointer;
	color:#FFFFFF;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	padding:5px 12px;
	text-decoration:none;
text-shadow: 0px 2px 2px #000000;
}
.h4 {
	-moz-box-shadow:inset 0px -3px 13px -1px #0fecfc;
	-webkit-box-shadow:inset 0px -3px 13px -1px #0fecfc;
	box-shadow:inset 0px -3px 13px -1px #0fecfc;
	background:linear-gradient(to bottom, #114599 5%, #0d6ddb 100%);
	background:-moz-linear-gradient(top, #114599 5%, #0d6ddb 100%);
	background:-webkit-linear-gradient(top, #114599 5%, #0d6ddb 100%);
	background:-o-linear-gradient(top, #114599 5%, #0d6ddb 100%);
	background:-ms-linear-gradient(top, #114599 5%, #0d6ddb 100%);
	background:linear-gradient(to bottom, #114599 5%, #0d6ddb 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#114599', endColorstr='#0d6ddb',GradientType=0);
	background-color:#114599;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:2px solid #1097d1;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	padding:5px 12px;
	text-decoration:none;
text-shadow: 0px 2px 2px #000000;
	
}
.h4:hover {
-moz-box-shadow:inset 0px 32px 13px -1px #239603;
	-webkit-box-shadow:inset 0px 32px 13px -1px #239603;
	box-shadow:inset 0px 32px 13px -1px #239603;
	background:linear-gradient(to bottom, #6bff90 5%, #a9f580 100%);
	background:-moz-linear-gradient(top, #6bff90 5%, #a9f580 100%);
	background:-webkit-linear-gradient(top, #6bff90 5%, #a9f580 100%);
	background:-o-linear-gradient(top, #6bff90 5%, #a9f580 100%);
	background:-ms-linear-gradient(top, #6bff90 5%, #a9f580 100%);
	background:linear-gradient(to bottom, #6bff90 5%, #a9f580 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6bff90', endColorstr='#a9f580',GradientType=0);
	background-color:#339999;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:2px solid #1bd42e;
	display:inline-block;
	cursor:pointer;
	color:#FFFFFF;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	padding:5px 12px;
	text-decoration:none;
text-shadow: 0px 2px 2px #000000;
}

.button {border:0;background:transparent url(images/button.png) no-repeat 0 0; background-position:top; width:94px; height:36px; cursor:pointer}

.button: link {border:0;background:transparent url(images/button.png) no-repeat 0 0; background-position:top; width:94px; height:36px; cursor:pointer}

.button: visited {border:0;background:transparent url(images/button.png) no-repeat 0 0; background-position:top; width:94px; height:36px; cursor:pointer}

.button:hover {background:transparent url(images/button.png) no-repeat 0 0; background-position:bottom}

.shadow {
box-shadow: 1px 1px 3px 1px #2BA62B; 
}
.shadow2 {
box-shadow: 1px 1px 3px 1px #000000; border-radius:12px; max-width:315px; width:100%; overflow:hidden; color: #FFFFFF;
}
.header {background-color: #E5E5E5;
	height: 75px; 
	padding-bottom: 10px; margin-bottom:2px;
  -webkit-box-shadow: 1px 1px 1px 1px #CC0000;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  -moz-box-shadow:    1px 1px 1px 1px #CC0000;  /* Firefox 3.5 - 3.6 */
  box-shadow:         1px 1px 1px 1px #CC0000;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
  background-image: url(images/brushed.png)
}
.footer {width:100%; background-color: #C1C1C1; background-image:url(images/brushed.png);
	padding-bottom: 20px; padding-top:10px;
  -webkit-box-shadow: 5px 0px 0px 1px #009900;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  -moz-box-shadow:    5px 0px 0px 1px #009900;  /* Firefox 3.5 - 3.6 */
  box-shadow:         5px 0px 0px 1px #009900;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
}

a.tooltip {outline:none; }
a.tooltip strong {line-height:30px;}
a.tooltip:hover {
	text-decoration:none;
} 
a.tooltip span {
	z-index:10;
	display:none;
	padding:14px 20px;
	margin-top:-30px;
	margin-left:28px;
	width:100%;
	line-height:16px;
	max-width: 170px;
}
a.tooltip:hover span{
	display:inline;
	position:absolute;
	color: #FCFCFC;
	max-width: 170px;
	border:1px solid #00002F;
	background: #000040;
	font-family: Arial, Helvetica, sans-serif;
}
.callout {z-index:20;position:absolute;top:27px;border:0;left:-15px;}
    
/*CSS3 extras*/
a.tooltip span
{
    border-radius:12px;
    box-shadow: 5px 5px 8px #FF8000;
}

.send {border:0;background:transparent url(images/submit.png) no-repeat 0 0; background-position:bottom; height:33px; width:94px; cursor:pointer}

.send:hover {border:0;background:transparent url(images/submit.png) no-repeat 0 0; background-position:top; height:33px; width:94px; cursor:pointer}

input, select, textarea  {padding-left:5px; 
    border-style: solid;
    border-width:1px; 
border-color: #999999 #CCCCCC #CCCCCC #999999;
	text-align: left;
    font-family: Verdana;
	font-size: 12px;
	font-weight: normal; -webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px; 

background-color:#f5f7f7;
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#f5f7f7, endColorstr=#b0b0b0);
 background-image:-moz-linear-gradient(top, #f5f7f7 0%, #b0b0b0 50%,#ffffff 100%);
background-image:linear-gradient(top, #f5f7f7 0%, #b0b0b0 50%,#ffffff 100%);
background-image:-webkit-linear-gradient(top, #f5f7f7 0%, #b0b0b0 50%,#ffffff 100%);
background-image:-o-linear-gradient(top, #f5f7f7 0%, #b0b0b0 50%,#ffffff 100%);
background-image:-ms-linear-gradient(top, #f5f7f7 0%, #b0b0b0 50%,#ffffff 100%);
 background-image:-webkit-gradient(linear, right top, right bottom, color-stop(0%,#f5f7f7), color-stop(50%,#b0b0b0),color-stop(100%,#ffffff));}

input:focus {outline: none; border-color: #999999 #DCDCDC #DCDCDC #999999; padding-left:5px; font-size:12px; font-family:Verdana;  background-color:#f5f7f7;
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#f5f7f7, endColorstr=#59cbff);
 background-image:-moz-linear-gradient(top, #f5f7f7 0%, #59cbff 50%,#ffffff 100%);
background-image:linear-gradient(top, #f5f7f7 0%, #59cbff 50%,#ffffff 100%);
background-image:-webkit-linear-gradient(top, #f5f7f7 0%, #59cbff 50%,#ffffff 100%);
background-image:-o-linear-gradient(top, #f5f7f7 0%, #59cbff 50%,#ffffff 100%);
background-image:-ms-linear-gradient(top, #f5f7f7 0%, #59cbff 50%,#ffffff 100%);
 background-image:-webkit-gradient(linear, right top, right bottom, color-stop(0%,#f5f7f7), color-stop(50%,#59cbff),color-stop(100%,#ffffff));}
 
textarea:focus {outline: none; border-color: #999999 #DCDCDC #DCDCDC #999999; padding-left:5px; font-size:12px; font-family:Verdana;  background-color:#f5f7f7;
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#f5f7f7, endColorstr=#59cbff);
 background-image:-moz-linear-gradient(top, #f5f7f7 0%, #59cbff 50%,#ffffff 100%);
background-image:linear-gradient(top, #f5f7f7 0%, #59cbff 50%,#ffffff 100%);
background-image:-webkit-linear-gradient(top, #f5f7f7 0%, #59cbff 50%,#ffffff 100%);
background-image:-o-linear-gradient(top, #f5f7f7 0%, #59cbff 50%,#ffffff 100%);
background-image:-ms-linear-gradient(top, #f5f7f7 0%, #59cbff 50%,#ffffff 100%);
 background-image:-webkit-gradient(linear, right top, right bottom, color-stop(0%,#f5f7f7), color-stop(50%,#59cbff),color-stop(100%,#ffffff));}

.x {display:none; float:right}
 .initial{
background-image:url(images/submit.png); background-color: transparent; border:none; background-repeat:no-repeat; height:39px; width:99px}

.style13 {color: #FF9900; font-size:16px; font-family:Geneva, Arial, Helvetica, sans-serif; font-weight:bold}
	.style3 {color: #FFCC00; font-family:Verdana; font-size:14px; font-weight:bold}
.round2 {border-radius:4px; border: #009900 1px solid}
.searchx {border-style: solid; width:115px; color:#1D1D1D; border-width:1px; border-color: #999999 #CCCCCC #CCCCCC #999999; text-align: left; padding-left:5px; font-family: Verdana; font-size: 12px; font-weight: normal; -webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px; background: rgb(255,255,255); /* Old browsers */ background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(243,243,243,1) 50%, rgba(237,237,237,1) 51%, rgba(255,255,255,1) 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(243,243,243,1)), color-stop(51%,rgba(237,237,237,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* IE10+ */ background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */height: 18px;}

.style15 {color: #4B4B4B; font-size:11px; font-family:Verdana; font-weight:normal}

.round {
-webkit-border-radius: 12px;
-moz-border-radius: 12px;
	border-radius: 12px;
	font-weight:normal;
	font-size:13px;

-moz-box-shadow: 2px 2px 2px 2px  #0A0A0A;
	-webkit-box-shadow: 2px 2px 2px 2px #000;
	box-shadow: 2px 2px 2px  2px #0A0A0A;
	width:100%;
	height: auto;
	padding: 15px;
}
.rounded {
	height:auto;
margin -top:0px ;
	border: none;
width:100%; 
-webkit-border-radius: 12px;
-moz-border-radius: 12px;
	border-radius: 12px;

-moz-box-shadow: 2px 2px 3px #000;
	-webkit-box-shadow: 2px 2px 3px #000;
	box-shadow: 2px 2px 3px #000;
	height: auto;
	background-color: #F3F3F3;
}

/*--
Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
--*/
.o {
	font-size:13px; font-weight:bold;
	color: #009900;
	padding-bottom: 10px;
}
h4, h5, h6,
h1, h2, h3 {
	padding:0px; 
}
h2 {
	font-family:Verdana;
	font-size:14px;
	color:#FFFFFF;
	padding-top: 5px;
	letter-spacing: 1px;
	text-shadow: 1px 2px 2px #000000;
	font-weight: normal;
}
h3 {
	font-family:Verdana;
	font-size:14px;
	color:#FFFFFF;
	letter-spacing: 1px; text-shadow: 1px 2px 2px #000000;}
	
ul, ol {margin: 0;}

html, body{

	margin: 0;  background-color: #1B1B1B; 

}
a:hover {
  transition: 0.3s all;
  -webkit-transition: 0.3s all;
  -moz-transition: 0.3s all;
  -o-transition: 0.3s all; 
}

.logo {
	text-align: center;
	margin-bottom: 20px;
	padding-bottom: 7px;
}
.style17 {	color: #FF6E21;
	font-weight: bold; font-family:Georgia, "Times New Roman", Times, serif; font-size:17px;
}
span.menu{
	display: none; }

.logo h1 a{
  font-size: 1em;
  font-weight: 600;
  color: #FF9900;
  display: block;
  text-decoration:none;
}
.logo h1{
  margin:0px;
}
.logo h1 a:hover{
	text-decoration:none;
}
.navg {
	float: right;
	text-align: center;
	margin-top: -27px;
	padding-left: 30px;
	padding-right: 10px;
}
.navg ul {
	padding: 0em 0em 0em 0em;
	list-style: none;
	line-height: -8px;
}
.navg ul li {
  display: inline-block;
 height:16px;
  margin: 0px; 
}
.navg ul li a {
	font-size: 15px;
	font-weight: 400;
	color: #000000;
	height:29px;
	text-decoration:none;
	padding-bottom: 80px;
	padding-top: 5px;
	text-align: center;
}
.navg ul li a:hover {
	font-size: 15px;
	font-weight: 400;
	color: #009900;
	height:29px;
	text-decoration:none;
	padding-bottom: 80px;
	padding-top: 5px;
	text-align: center;
}
.search {
	background:none;
	color:#E3E3E3;
	border: none;
	height: 22px; margin-right:6px;
	background-image:url(images/search.png);
	background-repeat:no-repeat; font-size:0px; vertical-align:middle; 

}

.search input[type="text"] {
 border-style: solid;
    border-width:1px; 
border-color: #999999 #CCCCCC #CCCCCC #999999;
	text-align: left;
	padding-left:5px;
    font-family: Verdana;
	font-size: 12px;
	font-weight: normal; -webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px; 

  background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(243,243,243,1) 50%, rgba(237,237,237,1) 51%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(243,243,243,1)), color-stop(51%,rgba(237,237,237,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

/*--header end here--*/
/*--banner start here--*/

.banner {
	padding: 10px 10px 0px 20px;
	background-repeat: no-repeat;
	background-position: top;
	background-image: url(images/home.jpg);
	background-color: #191919;
}
.binaryoptions {
	background-image: url(images/dark-canvas-background.png);
	padding: 0px;
	background-position: top;
	height: auto;
	font-family:Verdana;
	font-size:14px;
	color:#FFFFFF;
	background-color: #333333;
	margin: 0px;
}

.broker-reviews {
	background-image:url(images/mt4-screen.png);
	height: 500px;
	box-shadow: 1px 5px 2px #FF0000;
	padding:20px;
	background-repeat: no-repeat;
}

.contact {
	background-image:url(images/contact.jpg);
	height: 610px;
	box-shadow: 1px 5px 2px #FF0000;
	padding:20px;
	background-repeat: no-repeat;


}
.mediumgray h3 {
	font-size: 15px;
	font-weight: normal;
	color: #fff;
}
.mediumgray p {
	font-size: 12px;
	color: #fff;
	margin: 0px;
	text-align: justify;
	max-width: 800px;
	font-family: Verdana;
	padding: 20px 20px 20px 20px;


}
.navy {
	font-family: Verdana;
	color: #ffffff;
	font-size: 14px;
	background-image:url(images/blue-bg.png);
}
.navy-aff {
	font-family: Verdana;
	color: #000000;
	font-size: 14px;
	background-image:url(images/blue-bg.png);
	padding: 10px 10px 20px 10px;
	height: 530px;
}

.navy h3 {
	font-size: 20px;
'Oswald', sans-serif;
	font-weight: 300;
	color: #fff;
	text-align: center;
	padding-top:0px;
	padding-bottom: 0px;
-moz-text-shadow: 2px 2px 3px #000;
	-webkit-text-shadow: 2px 2px 3px #000;
	text-shadow: 2px 2px 3px #000;
	margin: 5px;
}
.gray {
	font-family: Verdana;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: normal;
	background-color: #171717;
	background-image: url(images/gray-bg.png);
	text-shadow: 1px 1px 1px #181818;
	letter-spacing:1px;
	margin: 0px;
	padding:15px

}
		
	

.drop-shadow {
            position:relative;

            padding:1em;
 
            background:#fff;
            -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
               -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
                    box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
					
       border: none; -moz-border-bottom-right-radius: 12px;
	-webkit-border-bottom-right-radius: 12px;
	border-bottom-right-radius: 12px; -moz-border-bottom-left-radius: 12px;
	-webkit-border-bottom-left-radius: 12px;
	border-bottom-left-radius: 12px}
	
.gray h3 {
	font-size: 20px;

'Oswald', sans-serif;
	font-weight: 300;
	color: #33FF00;
	text-align: center;
	letter-spacing: 1px;

-moz-text-shadow: 2px 2px 3px #000;
	-webkit-text-shadow: 2px 2px 3px #000;
	text-shadow: 2px 2px 3px #000;
	letter-spacing:1px;
	margin: 5px;
}

.copyright {
  padding: 5em 0em 0em 0em;
  text-align:left;
}
.copyright p {
  font-size: 0.9em;
  font-weight: 400;
  color: #686870;
}
.copyright p a{
  font-size: 1em;
  font-weight: 400;
  color: #FFF;
}
.copyright p a:hover{
	color: #FF9900;
	text-decoration:none;
	 transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
}
#toTop {
	display:none;
	text-decoration: none;
	position: fixed;
	bottom: 0px;
	right: 10px;
	overflow: hidden;
	width: 48px;
	height: 48px;
	border: none;
	text-indent: 100%;
	background-size: 35px;
	background: url(images/bot-arr.png) no-repeat 0px 0px;
}
/*--meadia quiries start here--*/
@media(max-width:1440px){
.bann-btn {
  width: 22%;
}
.callbacks_nav {
  top: 30%;
  left: 2%;
}
.skills span.mover {
  bottom: -9%;
}
}
@media(max-width:1366px){
.banner-detail {
  width: 22.5%;
}
.banner-top p {
  width: 49.4%;
}
.bann-btn {
  width: 23%;
}
}
@media(max-width:1280px){

.bann-btn {
  width: 25%;
}
.portfolio-wrapper img {
  width: 100%;
}

}
@media(max-width:1024px){
.search input[type="submit"] {
  width: auto;
}
.contact-right input[type="text"] {
  margin: 0px 15px 10px 0px;
  width: 48.3%;
}
.contact-right input.mail {
  margin: 0px;
}
.contact-right input[type="submit"] {
  width: 27%;
}
.follow {
  width: 50%;
}
}
@media(max-width:768px){
span.menu{
		display: block;
		text-align: center;
		padding: 1px 0px 0px 0px;
		cursor: pointer;
		color: #FF9900;
		font-size: 15px;
		font-weight: 700;
		position:relative;
	}
ul.res{
	 display:none;
}
.navg ul {

		margin: 0px;
		z-index: 999;
		position: absolute;
		width: 100%;
		left:0; padding-top:3px; margin-top:-4px; }
		
.navg ul.res li {
		display: block;
		text-align: center; background-color:#009900;
 border-bottom: #006600 solid 1px; height:27px; overflow:hidden;

		
}
.navg ul.res li a {
		font-size: 14px; 		
		height:27px; 
		color: #FFFFFF;
		display: block;  padding-bottom:3px;   font-weight: bold;  
}
ul.res li a:hover,ul.res li a.active{
	color:#000000; background-color: #C7C7C7; font-size: 14px;
 font-weight: bold;  
height:27px; 
  text-decoration:none; margin-top:0px; 
}
.follow {
  padding: 0.5em 0em 0.5em 0.5em;
   width: 100%;
}
.b-animate p {
  font-size: 0.85em;
  line-height: 1.4em;
}
.logo {
}
.footer-right h4 {
  font-size: 1em;
}
}
@media(max-width:640px){

.footer-right h4 {
  font-size: 1em;
}
.bann-btn {
  width: 44%;
}

.contact-right {
  width: 71%;
}
.members span.mover {
  bottom: -1.5%;
}
.gallery-main a span.mover {
  bottom: -4%;
}
}
@media(max-width:480px){
	
.logo { overflow: inherit
}
.navg {
  width: auto; margin-top:0px; margin-top: -15px;	
}

.b-animate.b-from-left.b-delay03 {
  padding-top: 15em;
}
.b-animate h4 {
  font-size: 0.95em;
  text-align: left;
}
.b-animate p {
  font-size: 0.9em;
  line-height: 1.4em;
  text-align: left;
}
.gallery-btn {
  width: 50%;
  margin: 0.5em auto 1em;
}
.gallery-btn a {
  font-size: 0.9em;
  padding: 0.2em 0.5em 0.2em 0.5em;
}
.gallery-main a span.mover {
  bottom: -1%;
}

.logo h1 a {
  font-size: 0.7em;
  padding: 3px 0px 0px 0px;
}
}
@media(max-width:320px){
span.menu img {
  width: 17%;
}
.search input[type="text"] {
  width: 60%;
  font-size: 0.8em;
}
.search {
  width: 35%;	
  margin: 0em 0em 0em 0em;
}
.navg {
  width: 20%; float:left;
}
span.menu img {
  width: auto;
}
.b-animate.b-from-left.b-delay03 {
  padding-top: 8em;0.1em 0.7em 0.1em 1em;
}
.navg ul.res li a {
  font-size: 15px;
padding-top:4px; margin-top:0px
}
.navg ul {
  margin: 0px;  
}
.style22 {color: #FFFFFF}
.sm {font-family:Geneva, Arial, Helvetica, sans-serif; font-size:8px; color:#333333}

.wp-rating-stars .wp-star path {
    fill: #fff !important; color: #333333; font-family:Verdana
}
.banner {width:100%; max-width:468px; height:auto; border:none; border-radius:6px; margin-bottom:10px}
